# filebrowser users

Users management utility

## Synopsis

Users management utility.

## Options

```
  -h, --help   help for users
```

## Options inherited from parent commands

```
  -c, --config string     config file path
  -d, --database string   database path (default "./filebrowser.db")
```

## See Also

* [filebrowser](filebrowser.md)	 - A stylish web-based file browser
* [filebrowser users add](filebrowser-users-add.md)	 - Create a new user
* [filebrowser users export](filebrowser-users-export.md)	 - Export all users to a file.
* [filebrowser users find](filebrowser-users-find.md)	 - Find a user by username or id
* [filebrowser users import](filebrowser-users-import.md)	 - Import users from a file
* [filebrowser users ls](filebrowser-users-ls.md)	 - List all users.
* [filebrowser users rm](filebrowser-users-rm.md)	 - Delete a user by username or id
* [filebrowser users update](filebrowser-users-update.md)	 - Updates an existing user

